<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <style>
        .myModal {
            width: 500px;
            height: 500px;
            background-color: #fff;
            display: none;
        }
    </style>
</head>
<body>
<button class="btn btn-primary open-modal">Open modal</button>
<!-- Modal -->
<div class="myModal">
    <button class="btn btn-danger mt-5 ml-5 close-my-modal">Close modal</button>
</div>
<!-- jQuery -->
<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>

<script src="jquery.easyModal.js"></script>

<script>
    $('.open-modal').on('click', (e) =>{
        $('.myModal').easyModal({
            closeClass: 'close-my-modal',
            opacity: .6,
            position: 'bottom',
            autoClose: false,
            autoCloseTime: '3000'
        });
    });
</script>
</body>
</html>